.bod {
  z-index: 199;
  opacity: 1 !important;
}
.bod .profile-detail {
  max-height: 0;
  transition: none
}
.bod .profile-detail__close {
  font-size: 3.6rem;
  line-height: 3.6rem;
  background: 0 0;
  border: none;
  color: var(--dark-75);
  font-weight: 400;
  cursor: pointer
}
.bod .profile-detail--visible {
  max-height: 300rem;
  width: 100%;
  transition: max-height 3s;
  padding-bottom: var(--lg-2);
  margin-top: 0;
  border-end-start-radius: var(--radius-xl);
  border-end-end-radius: var(--radius-xs);
  border-start-start-radius: var(--radius-xs);
  border-start-end-radius: var(--radius-xs);
  background: var(--Panels-bg, #F7DECA);

}
.bod .profile-detail__wrapper {
  margin-top: 0;
  padding-top: var(--md-2)
}
.bod--popup .popover-modal__header {
  border: none;
  padding: var(--sm-1) var(--sm-1) 0 var(--sm-1);
  justify-content: flex-end!important
}
.bod--popup .popover-modal__content {
  padding: 0
}
.bod--popup .popover-modal .profile-detail__wrapper {
  margin-top: 0
}
.bod--popup .profile-detail {
  max-height: none
}
.bod--popup .profile-detail__wrapper {
  margin-top: 0
}
.bod--popup .profile-detail__button {
  display: none!important
}
.bod--popup .profile-detail--visible .profile-detail {
  max-height: 100%
}
@media (min-width:768px) {
  .bod .profile-detail__wrapper {
    padding-top: 0
  }
}
@media (min-width:992px) {
  .bod .profile-card__card-link:focus-within .cta--text-link:focus-visible {
    outline: transparent
  }
}


.bod .tabs__link{
  border-end-start-radius: 0;
  border-end-end-radius:0;
  border-start-start-radius: var(--radius-lg);
  border-start-end-radius: var(--radius-lg);
}

/*.bod .profile-detail__title-wrapper {
  display: none;
}

@media (min-width: 768px) {
  .bod .profile-detail__title-wrapper {
    display: block;
  }
}

.bod--popup .profile-detail__title-wrapper {
  display: block;
}*/